/* -------------------------------------------------------------- 
   
   pagetools.css
   
-------------------------------------------------------------- */


#pagetools  { 
    background: url('/img/pagetools.png') no-repeat left top;
    margin: auto;
    width: 972px; height: 36px; overflow: hidden;
    padding: 0 0 0 0;
    font-size: 12px; font-weight: bold; line-height: 16px;
    }

.logo {
    background: url('/img/logo.png') no-repeat 13px -118px;
    float: left;
    width: 578px; height: 23px; overflow: hidden;
    padding: 13px 0 0 0;
    display: block;
    }

.addthis_toolbox { width: 120px; }

.addthis_toolbox a.share,
.addthis_toolbox a.facebook,
.addthis_toolbox a.twitter,
.addthis_toolbox a.share:visited,
.addthis_toolbox a.facebook:visited,
.addthis_toolbox a.twitter:visited { 
    display: block; 
    height: 15px; 
    float: left;
    }

.addthis_toolbox a.share { width: 62px; background: url('/img/pgtools-share.png') no-repeat left 0;}
.addthis_toolbox a.facebook { width: 18px; background: url('/img/pgtools-facebook.png') no-repeat left 0;}
.addthis_toolbox a.twitter { width: 19px; background: url('/img/pgtools-twitter.png') no-repeat left 0;}

#index #at15s,
#index_wide #at15s,
#wide #at15s,
#interior #at15s { display: none;  }

.addthis_toolbox, 
.etaf_email, 
.print, 
#fontsize_links .title { 
    font-size: 11px; 
    line-height: 15px; 
    float: left; 
    height: 15px; 
    margin: 7px 0 0 0;
    }

.etaf_email, 
.print { display: block; height: 15px; cursor: pointer;}

.etaf_email { width: 69px; background: url('/img/pgtools-email.png') no-repeat left 0; margin-right: 10px;}

.print { width: 66px; background: url('/img/pgtools-print.png') no-repeat left 0; margin-right: 10px;}

.addthis a:hover, .print a:hover, .etaf_email a:hover  { background-position: left -15px;}

.logo span,
.share span,
.facebook span,
.twitter span,
.etaf_email span, 
.print span,
#fontsize_links a
.title span { display:none; }


/* Font Controls*/

#fontsize_links { 
    font-size: 10px; 
    line-height: 16px; 
    float: left; 
    height: 24px; 
    margin: 8px 0 0 0;  
    color: white; 
    width: 102px; 
    }

#fontsize_links div.title, #fontsize_links div.size { float: left; }

#fontsize_links .title { width: 59px; background: url('/img/pgtools-fontsize.png') no-repeat 0 0; margin:0; padding: 0;}

#fontsize_links div.s { width: 13px; _overflow: hidden;}
#fontsize_links div.m { width: 14px; _overflow: hidden;}
#fontsize_links div.l { width: 15px; _overflow: hidden;}


#font_select:link,
#font_select:visited { 
    width:13px;
    height:15px;
    background: url('/img/pgtools-font-small.png') no-repeat center -15px;
    display:block;
    }

#font_select_med:link,
#font_select_med:visited { 
    width:14px;
    height:15px;
    background: url('/img/pgtools-font-medium.png') no-repeat center top;
    display:block;
    }

#font_select_large:link,
#font_select_large:visited { 
    width:15px;
    height:15px;
    background: url('/img/pgtools-font-large.png') no-repeat center top;
    display:block;
    }

#font_select_small:hover,
#font_select_med:hover,
#font_select_large:hover,
.med #font_select_med,
.large #font_select_large { 
    background-position: center -15px; 
    }

.med #font_select,
.large #font_select { background-position: center 0px; }



#fontsize_links .title span,
#font_select span,
#font_select_med span,
#font_select_large span { display: none; }


/* ETAF */

#etaf {
    background: url('/img/etaf-tile-alpha.png') no-repeat left top;
    _background: url('/img/etaf-tile.png') no-repeat left top;
    width: 449px;
    height: 323px;
    padding: 8px;
    margin: 0 0 0 -225px;
    text-align: left;
    position:absolute;
    top: 210px;
    left: 50%;
    z-index: 1000010;
    }

#etaf .title {
    background: url('/img/etaf-title-tile.png') repeat-x left top;
    height: 18px;
    padding: 8px;
    margin: 0;
    overflow: hidden;
    }

#etaf .title a img {
    float: right;
    margin: 2px 2px 0 0;
    }


